/*detail*/

@media (max-width: 768px) {
    .mheader2{
        background: #f7f7f7;
    }
	
	video { object-fit: fill; 
	
	}
    .mheader2 img{
        width: 100%;
    }
    .pagebanner{
        background: url("../images/more-pcm/db.jpg") no-repeat;
        background-size:100% 260px;
        height: 260px;
    }
    .catgorytab{
        width: 96%;
        overflow: hidden;
        margin: 10px auto;
        display: flex;
        overflow-x: scroll;
    }
    .catgorytabitem{
        margin: 0 1.2%;
        width: 30%;
        float: left;
        flex: none;
    }
    .catgorytabitem img{
        width: 100%;
    }
    /*de*/
    .detaillink{

        /* float: left; */

        /* width: 50%; */

        overflow: hidden;

        margin: 20px auto;

    }
    .detaillinkL{

        float: none;

        width: 98%;

        margin-left: 3%;

        overflow: hidden;

    }
    .detaillinkL a{

        display: block;

        float: left;

        width: 21%;

        margin-right: 4%;

        margin-top: 0;

        margin-bottom: 0;

    }
    .detaillinkL a img{

        width: 100%;

        border-radius: 10px;
    }
    .detaillinkR{
        float: none;
        display: flex;
        width: 94%;
        background: #fff;
        padding: 0;
        border-radius: 10px;
        overflow: hidden;
        margin: 10px auto;
        margin-top: 10px;
        margin-bottom: 10px;
        height: 140px;
        padding-bottom: 7px;
    }
    .detaiproprice{

        float: left;

        width: 47%;

        text-align: center;

        font-size: 27px;

        color: #f6ad02;

        font-family: 'Arista1Re';

        margin-top: 115px;

        margin-left: -25px;

        position: absolute;

    }
    .detaiproprice b{

        font-size: 24px;

        color: #f6ad02;

        font-family: 'Arista2B';

        font-weight: normal;

    }
    .detaiproprice span{

        color: #8b8b8c;

        margin-left: 0px;

        font-family: Arista1R;

        font-size: 14px;

        margin-top: 0;

    }
    .detaiproname{

        float: left;

        width: 100%;

        padding-bottom: 10px;

        margin-right: 0;

    }
    .deproname{

        color: #757475;

        font-size: 16px;

        margin: 10px 20px;

        height: auto;

        line-height: 22px;

        letter-spacing: 0.5px;

        font-family: 'Arista2B';

        margin-top: 18px;

        margin-bottom: 10px;

    }
    .dpbtn{

        padding: 0;

        float: right;

    }
    .deprodestxt{

        color: #8b8b8c;

        margin-left: 17px;

        font-family: 'Arista2B';

        font-size: 14px;

        margin-top: 7px;

        margin-right: 0;

        float: none;

        display: block;

        text-align: right;

        margin-right: 26px;

    }
    .dpbtn a{

        color: #8b8b8c;

        margin-left: 17px;

        font-family: 'Arista2B';

        font-size: 14px;

        border: 1px solid #8b8b8c;

        padding: 5px 10px;

        border-radius: 5px;

        float: left;

        margin-top: 9px;

        margin-bottom: 13px;

        display: block;

        margin-right: 27px;

    }
    .cattabcon{
        display: none;
    }
    .mvido{
        width: 100%;
    }
    .mvido video{
        width: 100%;
    }

    .dindexintro {

        width: 100%;

        background: #f7f7f7;

        height: auto;

        /* margin: 20px auto; */

        position: relative;

        text-align: center;

    }

    .dindexintro > img {

        width: 100%;
		border-radius: 0px 0px 0px 0px;
    }

	.sns1{
    position:absolute;
    left:1%;
    top: 92%;
    text-align: center;
    font-size: 9px;
	padding-left: 8%;
	padding-right: 8%;
    /*字体*/
    font-family: Arista2R;
    color: #5F5D5D;
    /*不加粗*/
    /*font-weight: normal;*/
    /*字体加粗*/
    font-weight: bold;
    /*font-family: Arista2Re;*/
	text-align: left;
}

    .sns2{
        position:absolute;
        width:100%;
        left:0%;
        top: 22%;
        text-align:center;
        /*å­—ä½“å¤§å°*/
        font-size: 24px;
        /*å­—ä½“*/
        font-family: Arista2R;
        color: #5F5D5D;
        /*ä¸åŠ ç²—*/
        font-weight: normal;
        /*å­—ä½“åŠ ç²—*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/
    }
    .sns3{
       position:absolute;
    width:81%;
    text-align:center;
    top: 65%;
    line-height: 20px;
    /*字体大小*/
    font-size: 12px;
    /*字体*/
    font-family: Arista2B;
    color: #5F5D5D;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	padding-left: 9%;
    padding-right: 0%;
	text-align: left;
	text-align:justify;
    }
	
	

    /*2*/
    .deindexintro2 {
        width: 100%;
        background: #F7F7F7;
        height: auto;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
       box-shadow: none;
    }

    .deindexintro2 > img{

        width: 100%;
    }
    .det2{
        position:absolute;
        width:100%;
        left:-1%;
        top: 8%;
        text-align:center;
        /*å­—ä½“å¤§å°*/
        font-size: 29px;
        /*å­—ä½“*/
        font-family: Arista2R;
        color: #5F5D5D;
        /*ä¸åŠ ç²—*/
        font-weight: normal;
        /*å­—ä½“åŠ ç²—*/
        /*font-weight: bold;*/
        /*font-family: Arista2Re;*/

    }
    .dep2{
        position: absolute;
		width:100%;
        left: 0%;
        top: 16%;
        text-align:center;
        line-height: 16px;
        padding-left: 0%;
        padding-right: 0%;
        font-size: 17.4px;
        font-family: Arista2R;
        color: #5F5D5D;
    }

    /*3*/

    .deindexintro3 {

        width: 100%;

        background: #F7F7F7;

        height: auto;

        margin: 0px auto;

        position: relative;

        text-align: center;

        border-radius: 0;

        margin-top: 0;

        margin-bottom: 0;

        overflow:hidden;

        box-shadow: none;

    }

    .deindexintro3 > img{

        width: 100%;
    }
    .det3{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 8%;
        text-align: center;
        font-size: 20px;
        font-family: Arista1R;
        color: #FEFEFE;
        font-weight: normal;
        /* font-weight: bold; */

    }
    .dep3{
        position: absolute;
        left: 0%;
        top: 15%;
        text-align: left;
        line-height: 16px;
        padding-left: 7%;
        padding-right: 7%;
        font-size: 12px;
        font-family: Arista1R;
        color: #FEFEFE;
    }

    /*4*/

    .deindexintro4 {

        width: 100%;

        background: #F7F7F7;

        height: 400px;

        margin: 0px auto;

        position: relative;

        text-align: center;

        border-radius: 0;

        margin-top: 0;

        margin-bottom: 0;

        overflow:hidden;

        box-shadow: none;

    }

    .deindexintro4 > img{

        width: 100%;
    }
    .det4{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 50%;
        text-align: center;
        font-size: 28px;
        font-family: Arista2B;
        color: #332C2B;
        font-weight: normal;
        /* font-weight: bold; */

    }
    .dep4{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 80%;
        text-align: center;
        line-height: 16px;
        padding-left: 0%;
        padding-right: 0%;
        font-size: 20px;
        font-family: Arista2B;
        color: #332C2B;
    }

/*5*/

    .deindexintro5 {

        width: 100%;

        background: #F7F7F7;

        height: auto;

        margin: 0px auto;

        position: relative;

        text-align: center;

        border-radius: 0;

        margin-top: 0;

        margin-bottom: 0;

        overflow:hidden;

        box-shadow: none;

    }

    .deindexintro5 > img{

        width: 100%;
    }
    .det5{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 8%;
        text-align: center;
        font-size: 20px;
        font-family: Arista1R;
        color: #FEFEFE;
        font-weight: normal;
        /* font-weight: bold; */

    }
    .dep5{
        position: absolute;
        left: 0%;
        top: 15%;
        text-align: left;
        line-height: 16px;
        padding-left: 7%;
        padding-right: 7%;
        font-size: 12px;
        font-family: Arista1R;
        color: #FEFEFE;
    }	

/*6*/

    .deindexintro6 {

        width: 100%;

        background: #F7F7F7;

        height: auto;

        margin: 0px auto;

        position: relative;

        text-align: center;

        border-radius: 0;

        margin-top: 0;

        margin-bottom: 0;

        overflow:hidden;

        box-shadow: none;

    }

    .deindexintro6 > img{

        width: 100%;
    }
    .det6{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 8%;
        text-align: center;
        font-size: 20px;
        font-family: Arista1R;
        color: #FEFEFE;
        font-weight: normal;
        /* font-weight: bold; */

    }
    .dep6{
        position: absolute;
        left: 0%;
        top: 15%;
        text-align: left;
        line-height: 16px;
        padding-left: 7%;
        padding-right: 7%;
        font-size: 12px;
        font-family: Arista1R;
        color: #FEFEFE;
    }
	
	
/*7*/

    .deindexintro7 {

        width: 100%;

        background: #F7F7F7;

        height: auto;

        margin: 0px auto;

        position: relative;

        text-align: center;

        border-radius: 0;

        margin-top: 0;

        margin-bottom: 0;

        overflow:hidden;

        box-shadow: none;

    }

    .deindexintro7 > img{

        width: 100%;
    }
    .det7{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 8%;
        text-align: center;
        font-size: 20px;
        font-family: Arista1R;
        color: #FEFEFE;
        font-weight: normal;
        /* font-weight: bold; */

    }
    .dep7{
        position: absolute;
        left: 0%;
        top: 15%;
        text-align: left;
        line-height: 16px;
        padding-left: 7%;
        padding-right: 7%;
        font-size: 12px;
        font-family: Arista1R;
        color: #FEFEFE;
    }	

/*8*/

    .deindexintro8 {

        width: 100%;

        background: #F7F7F7;

        height: auto;

        margin: 0px auto;

        position: relative;

        text-align: center;

        border-radius: 0;

        margin-top: 0;

        margin-bottom: 0;

        overflow:hidden;

        box-shadow: none;

    }

    .deindexintro8 > img{

        width: 100%;
    }
    .det8{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 8%;
        text-align: center;
        font-size: 20px;
        font-family: Arista1R;
        color: #FEFEFE;
        font-weight: normal;
        /* font-weight: bold; */

    }
    .dep8{
        position: absolute;
        left: 0%;
        top: 15%;
        text-align: left;
        line-height: 16px;
        padding-left: 7%;
        padding-right: 7%;
        font-size: 12px;
        font-family: Arista1R;
        color: #FEFEFE;
    }	

/*9*/

    .deindexintro9 {

        width: 100%;

        background: #F7F7F7;

        height: 414px;

        margin: 0px auto;

        position: relative;

        text-align: center;

        border-radius: 0;

        margin-top: 0;

        margin-bottom: 0;

        overflow:hidden;

        box-shadow: none;

    }

    .deindexintro9 > img{

        width: 100%;
    }
    .det9{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 30%;
        text-align: center;
        font-size: 55px;
        font-family: Arista2R;
        color: #5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */

    }
    .dep9{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 55%;
        text-align: center;
        line-height: 16px;
        padding-left: 0%;
        padding-right: 0%;
        font-size: 35px;
        font-family: Arista2R;
        color: #5F5D5D;
    }	
	
/*10*/

    .deindexintro10 {

        width: 100%;
        background: #F7F7F7;
        height: auto;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro10 > img{

        width: 100%;
    }
    .det10{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 35%;
        text-align: center;
        font-size: 42px;
        font-family: Arista2R;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep10{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 55%;
        text-align: left;
        line-height: 16px;
        padding-left: 16%;
        padding-right: 0%;
        font-size: 42px;
        font-family: Arista2R;
        color: #5F5D5D;
    }

/*11*/

    .deindexintro11 {

        width: 100%;

        background: #F7F7F7;

        height: auto;

        margin: 0px auto;

        position: relative;

        text-align: center;

        border-radius: 0;

        margin-top: 0;

        margin-bottom: 0;

        overflow:hidden;

        box-shadow: none;

    }

    .deindexintro11 > img{

        width: 100%;
    }
    .det11{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 8%;
        text-align: center;
        font-size: 20px;
        font-family: Arista1R;
        color: #FEFEFE;
        font-weight: normal;
        /* font-weight: bold; */

    }
    .dep11{
        position: absolute;
        left: 0%;
        top: 15%;
        text-align: left;
        line-height: 16px;
        padding-left: 7%;
        padding-right: 7%;
        font-size: 12px;
        font-family: Arista1R;
        color: #FEFEFE;
    }	

/*12*/

    .deindexintro12 {

        width: 100%;

        background: #F7F7F7;

        height: auto;

        margin: 0px auto;

        position: relative;

        text-align: center;

        border-radius: 0;

        margin-top: 0;

        margin-bottom: 0;

        overflow:hidden;

        box-shadow: none;

    }

    .deindexintro12 > img{

        width: 100%;
    }
    .det12{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 8%;
        text-align: center;
        font-size: 20px;
        font-family: Arista1R;
        color: #FEFEFE;
        font-weight: normal;
        /* font-weight: bold; */

    }
    .dep12{
        position: absolute;
        left: 0%;
        top: 15%;
        text-align: left;
        line-height: 16px;
        padding-left: 7%;
        padding-right: 7%;
        font-size: 12px;
        font-family: Arista1R;
        color: #FEFEFE;
    }	
	

	
/*13*/

    .deindexintro13 {

        width: 100%;
        background: #F7F7F7;
        height: auto;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro13 > img{

        width: 100%;
    }
    .det13{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 35%;
        text-align: center;
        font-size: 42px;
        font-family: Arista2R;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep13{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 55%;
        text-align: left;
        line-height: 16px;
        padding-left: 16%;
        padding-right: 0%;
        font-size: 42px;
        font-family: Arista2R;
        color: #5F5D5D;
    }	
	
/*14*/

    .deindexintro14 {

        width: 100%;
        background: #F7F7F7;
        height: 414px;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro14 > img{

        width: 100%;
    }
    .det14{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 28%;
        text-align: center;
        font-size: 50px;
        font-family: Arista2R;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep14{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 50%;
        text-align: center;
        line-height: 40px;
        padding-left: 0%;
        padding-right: 0%;
        font-size: 31px;
        font-family: Arista2R;
        color: #5F5D5D;
    }	
	

	
	
/*15*/

    .deindexintro15 {

        width: 100%;
        background: #F7F7F7;
        height: auto;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro15 > img{

        width: 100%;
    }
    .det15{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 35%;
        text-align: center;
        font-size: 42px;
        font-family: Arista2R;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep15{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 55%;
        text-align: left;
        line-height: 16px;
        padding-left: 16%;
        padding-right: 0%;
        font-size: 42px;
        font-family: Arista2R;
        color: #5F5D5D;
    }	
	
	
	
	
	
/*16*/

    .deindexintro16 {

        width: 100%;
        background: #F7F7F7;
        height: auto;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro16 > img{

        width: 100%;
    }
    .det16{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 35%;
        text-align: center;
        font-size: 42px;
        font-family: Arista2R;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep16{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 55%;
        text-align: left;
        line-height: 16px;
        padding-left: 10%;
        padding-right: 0%;
        font-size: 28px;
        font-family: Arista2R;
        color: #5F5D5D;
    }	
	

	
/*17*/

    .deindexintro17 {

        width: 100%;
        background: #F7F7F7;
        height: auto;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro17 > img{

        width: 100%;
    }
    .det17{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 35%;
        text-align: center;
        font-size: 42px;
        font-family: Arista2R;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep17{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 55%;
        text-align: left;
        line-height: 16px;
        padding-left: 16%;
        padding-right: 0%;
        font-size: 42px;
        font-family: Arista2R;
        color: #5F5D5D;
    }	
	
	

/*18*/

    .deindexintro18 {

        width: 100%;
        background: #F7F7F7;
        height: auto;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro18 > img{

        width: 100%;
    }
    .det18{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 12%;
        text-align: center;
        font-size: 30px;
        font-family: Arista2B;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep18{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 22%;
        text-align: center;
        line-height: 40px;
        padding-left: 0%;
        padding-right: 0%;
        font-size: 30px;
        font-family: Arista2R;
        
			text-decoration:underline;
	text-decoration-color: #5F5D5D;
	
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    }	
	
	
	
/*19*/

    .deindexintro19 {

        width: 100%;
        background: #F7F7F7;
        height: auto;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro19 > img{

        width: 100%;
    }
    .det19{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 35%;
        text-align: center;
        font-size: 42px;
        font-family: Arista2R;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep19{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 55%;
        text-align: left;
        line-height: 16px;
        padding-left: 16%;
        padding-right: 0%;
        font-size: 42px;
        font-family: Arista2R;
        color: #5F5D5D;
    }	
	
	

	
/*20*/

    .deindexintro20 {

        width: 100%;
        background: #F7F7F7;
        height: auto;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro20 > img{

        width: 100%;
    }
    .det20{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 35%;
        text-align: center;
        font-size: 42px;
        font-family: Arista2R;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep20{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 55%;
        text-align: left;
        line-height: 16px;
        padding-left: 16%;
        padding-right: 0%;
        font-size: 42px;
        font-family: Arista2R;
        color: #5F5D5D;
    }	
	
	
	
/*21*/

    .deindexintro21 {

        width: 100%;
        background: #F7F7F7;
        height: 414px;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro21 > img{

        width: 100%;
    }
    .det21{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 35%;
        text-align: center;
        font-size: 46px;
        font-family: Arista2R;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep21{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 55%;
        text-align: center;
        line-height: 16px;
        padding-left: 0%;
        padding-right: 0%;
        font-size: 19px;
        font-family: Arista2B;
        color: #5F5D5D;
    }	
	
	
	
/*22*/

    .deindexintro22 {

        width: 100%;
        background: #F7F7F7;
        height: auto;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro22 > img{

        width: 100%;
    }
    .det22{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 35%;
        text-align: center;
        font-size: 38px;
        font-family: Arista2R;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep22{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 55%;
        text-align: left;
        line-height: 16px;
        padding-left: 16%;
        padding-right: 0%;
        font-size: 42px;
        font-family: Arista2R;
        color: #5F5D5D;
    }

	
/*23*/

    .deindexintro23 {

        width: 100%;
        background: #F7F7F7;
        height: auto;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro23 > img{

        width: 100%;
    }
    .det23{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 30%;
        text-align: center;
        font-size: 28px;
        font-family: Arista2R;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep23{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 50%;
        text-align: center;
        line-height: 16px;
        padding-left: 0%;
        padding-right: 0%;
        font-size: 27.4px;
        font-family: Arista2R;
        color: #5F5D5D;
    }	
	

/*24*/

    .deindexintro24 {

        width: 100%;
        background: #F7F7F7;
        height: auto;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro24 > img{

        width: 100%;
    }
    .det24{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 35%;
        text-align: center;
        font-size: 38px;
        font-family: Arista2R;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep24{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 55%;
        text-align: left;
        line-height: 16px;
        padding-left: 16%;
        padding-right: 0%;
        font-size: 42px;
        font-family: Arista2R;
        color: #5F5D5D;
    }	
	
	
	
/*25*/

    .deindexintro25 {

        width: 100%;
        background: #F7F7F7;
        height: auto;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro25 > img{

        width: 100%;
    }
    .det25{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 35%;
        text-align: center;
        font-size: 38px;
        font-family: Arista2R;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep25{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 55%;
        text-align: left;
        line-height: 16px;
        padding-left: 16%;
        padding-right: 0%;
        font-size: 42px;
        font-family: Arista2R;
        color: #5F5D5D;
    }	
	
	
	
/*26*/

    .deindexintro26 {

        width: 100%;
        background: #F7F7F7;
        height: auto;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro26 > img{

        width: 100%;
    }
    .det26{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 35%;
        text-align: center;
        font-size: 38px;
        font-family: Arista2R;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep26{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 55%;
        text-align: left;
        line-height: 16px;
        padding-left: 16%;
        padding-right: 0%;
        font-size: 42px;
        font-family: Arista2R;
        color: #5F5D5D;
    }	
	
	
/*27*/

    .deindexintro27 {

        width: 100%;
        background: #F7F7F7;
        height: auto;
        margin: 0px auto;
        position: relative;
        text-align: center;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow:hidden;
        box-shadow: none;

    }

    .deindexintro27 > img{

        width: 100%;
    }
    .det27{
        position: absolute;
        width: 100%;
        left: 0%;
        top: 35%;
        text-align: center;
        font-size: 38px;
        font-family: Arista2R;
        color:#5F5D5D;
        font-weight: normal;
        /* font-weight: bold; */
		text-decoration:underline;
	    text-decoration-color:#FDD100;

    }
    .dep27{
        position: absolute;
		width: 100%;
        left: 0%;
        top: 55%;
        text-align: left;
        line-height: 16px;
        padding-left: 16%;
        padding-right: 0%;
        font-size: 42px;
        font-family: Arista2R;
        color: #5F5D5D;
    }	
	
	
	
    /*å…¨å±*/
    .deallindeshow1 {

        width: 100%;

        background: #F7F7F7;

        height: AUTO;

        margin: 0px auto;

        position: relative;

        text-align: center;

        border-radius: 0;

        margin-top: 0;

        margin-bottom: 0;

        overflow:hidden;

        box-shadow: none;

    }

    .deallindeshow1 > img{

        width: 100%;
    }
    .dealldt1{
        position: absolute;
        left: 0%;
        top: 15%;
        text-align: left;
        line-height: 16px;
        padding-left: 7%;
        padding-right: 7%;
        font-size: 12px;
        font-family: Arista1R;
        color: #FEFEFE;
    }
    .dealldp1{
        position: absolute;
        left: 0%;
        top: 15%;
        text-align: left;
        line-height: 16px;
        padding-left: 7%;
        padding-right: 7%;
        font-size: 12px;
        font-family: Arista1R;
        color: #FEFEFE;
    }
    .mheader2 {
        background: #f7f7f7;
    }
    .mheader2 img {
        width: 100%;
    }


	
	

}